<div class="columns">
  <div class="column is-one-quarter">
    <section class="section">
      <div class="container is-fluid">
        <div class="heading">
          <h1 class="title">Sachgebiete</h1>
          <h2 class="subtitle">
            Infos und Bilder zu den einzelnen Sachgebieten.
          </h2>
        </div>
        <nav class="panel">
          <a ng-repeat="department in vm.departments"
             class="panel-block"
             ui-sref="personal.sachgebiet({id:department.id})"
             ui-sref-active="active">
            <span>Sachgebiet {{department.numeral}}</span><br />
            <span class="muted">{{department.name}}</span>
          </a>
          <a class="panel-block"
             ui-sref="personal.anwaerter"
             ui-sref-active="active">
            <span>Sachgebiet XIV</span><br />
            <span class="muted">Anwärter</span>
          </a>
        </nav>
      </div>
    </section>
  </div><!-- .column -->

  <div class="column" ui-view="detail">
    <div class="columns">
      <div class="column">
        <section class="section">
          <div class="container is-fluid">

            <div class="heading">
              <h1 class="title">Dokumente</h1>
              <h2 class="subtitle">Aktuelle Personalinformationen</h2>
            </div><!-- .heading -->

            <div class="content">
              <nav class="panel">
                <a class="panel-block"
                   href="http://lers051.ofd-h.de/fa/intern/personalaenderungen/personalaenderungen.pdf">
                  <span class="panel-icon"><i class="fa fa-file-pdf-o"></i></span>
                    Personalinformationen
                </a>
              </nav>
            </div><!-- .content -->

            <div class="heading">
              <h1 class="subtitle">Geschäftsverteilungsplan</h1>
            </div><!-- .heading -->

            <div class="content">
              <nav class="panel">
                 <a class="panel-block"
                    href="http://lers051.ofd-h.de/fa/static/personal/gvpl_01_01.pdf">
                   <span class="panel-icon"><i class="fa fa-file-pdf-o"></i></span>
                   GVPL (Stand 01.01.)
                </a>
                <a class="panel-block"
                   href="http://lers051.ofd-h.de/fa/static/personal/gvpl_aktuell.pdf">
                  <span class="panel-icon"><i class="fa fa-file-pdf-o"></i></span>
                    GVPL (Aktuell)
                </a>
                <a class="panel-block"
                   href="http://lers051.ofd-h.de/fa/intern/gvpl_anhang/gvpl_anhang.pdf">
                  <span class="panel-icon"><i class="fa fa-file-pdf-o"></i></span>
                    GVPL (Anhang intern)
                </a>
                <a class="panel-block"
                   href="http://lers051.ofd-h.de/fa/intern/geburtstagsliste/geburtstagsliste.pdf">
                  <span class="panel-icon"><i class="fa fa-file-pdf-o"></i></span>
                  Geburtstagsliste (intern)
                </a>
              </nav>
            </div><!-- .content -->

            <div class="heading">
              <h1 class="subtitle">Bekanntgaben</h1>
            </div><!-- .heading -->

            <div class="content">
              <nav class="panel">
                 <a class="panel-block"
                    href="http://lers051.ofd-h.de/fa/static/bekanntgaben/unterstuetzung_rechtsschutzgewaehrung.pdf">
                   <span class="panel-icon"><i class="fa fa-file-pdf-o"></i></span>
                   Unterstützung Rechtsschutzgewährung
                </a>
                <a class="panel-block"
                   href="http://lers051.ofd-h.de/fa/static/bekanntgaben/ergaenzung_rechtsschutzgewaehrung.pdf">
                  <span class="panel-icon"><i class="fa fa-file-pdf-o"></i></span>
                    Ergänzung Unterstützung Rechtsschutzgewährung
                </a>
                <a class="panel-block"
                   href="http://lers051.ofd-h.de/fa/static/bekanntgaben/anleitung_ucc_register.pdf">
                  <span class="panel-icon"><i class="fa fa-file-pdf-o"></i></span>
                    Anleitung UCC-Register
                <a class="panel-block"
                   href="http://lers051.ofd-h.de/fa/static/bekanntgaben/ergebnisbericht_zur_mitarbeiterbefragung.pdf">
                  <span class="panel-icon"><i class="fa fa-file-pdf-o"></i></span>
                    Mitarbeiterbefragung 2016
                </a>
              </nav>
            </div><!-- .content -->

            <div class="heading">
              <h1 class="subtitle">Formulare</h1>
            </div><!-- .heading -->

            <div class="content">
              <nav class="panel">
                <a class="panel-block"
                   href="http://www.extra.formularservice.niedersachsen.de/cdmextra/cfs/eject/pdf/158.pdf?MANDANTID=5&FORMUID=030_059"
                   target="_blank">
                  <span class="panel-icon"><i class="fa fa-external-link"></i></span>
                  Antrag Nebentätigkeit
                </a>
                <a class="panel-block"
                   href="http://www.extra.formularservice.niedersachsen.de/cdmextra/cfs/eject/pdf/203.pdf?MANDANTID=5&FORMUID=036_014"
                   target="_blank">
                  <span class="panel-icon"><i class="fa fa-external-link"></i></span>
                  Veränderungsanzeige
                </a>
              </nav>
            </div><!-- .content -->

          </div><!-- .container -->

        </section>
      </div><!-- .column -->

      <div class="column">
        <section class="section">
          <div class="container is-fluid">
            <div class="heading">
              <h1 class="title">Personalrat</h1>
            </div>

            <div class="image is-16by9">
              <a href="http://lers051.ofd-h.de/fa/intern/personalrat/2016_personalrat.jpg" target="_blank">
                <img src="http://lers051.ofd-h.de/fa/intern/personalrat/2016_personalrat.jpg"
                     alt="Bild des Personalrats. Nur für Amtsangehörige.">
              </a>
            </div>
          </div>
        </section>
      </div><!-- .column -->

    </div><!-- .columns -->

  </div><!-- .column -->

</div><!-- .columns -->